Loading...
Searching...
No Matches
Opm::Properties::TTag::FlowProblemTPFA Struct Reference

Specialised type tag for simulations that can use the customised assembly process for TPFA discretisation schemes. More...

`#include <TTagFlowProblemTPFA.hpp>`

## Public Types

using | InheritsFrom = std::tuple<FlowProblem>

## Detailed Description

Specialised type tag for simulations that can use the customised assembly process for TPFA discretisation schemes.

All properties are otherwise the same as for the regular FlowProblem.

The documentation for this struct was generated from the following file:

- opm/simulators/flow/TTagFlowProblemTPFA.hpp